body{
    background-image: url("../img/stock.webp");
    background-color: #cccccc;
    background-size: cover;
}

.test{
    height: 100%;
}

main {
    color: white;
}

.leftside{
    
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 200px;
    display: grid;
    background-color: rgba(0, 0, 0, 0.5);
    grid-template-rows: 60px auto 183px;
    border-right-color: rgba(0, 0, 0, 0.6);
    border-right-style: solid;
    border-right-width: 10px;
}

nav {
    display: grid;
    font-family: Andale Mono, monospace;
    grid-template-columns: auto;
    align-items: center;
    padding-left: 45px;
}

nav a {
text-decoration: none;
color: white;
font-size: large;
margin-bottom: 40px;
padding-top: 5px;
border-top-style: solid;
border-top-width: 2px;
border-top-color: white;
width: 100%;
}

nav a:last-child {
    margin-bottom: 0px;
  }

section {
    padding: 40px;
    margin-left: 210px;
}

h1 {
    font-family: sans-serif;
    font-size: 65px;
    line-height: 0px;
}

h2{
    font-family: Andale Mono, monospace;
    font-weight: 700;
}

.font1{
    font-family: Andale Mono, monospace;
    font-weight: 700;
    text-shadow: 2px 2px #585858;
}

.buton1{
    border-color: rgb(0, 150, 255);
}

.buton{
    
    border-color: rgb(255, 255, 255);

}

.buton:hover{
    color: rgb(0, 150, 255);
}








  
  